Bug 1255655 - ExpirationIT.testRESTExpiration fails
ExpirationIT.testRESTExpiration fails
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.5.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.6.0
Assigned To: Martin Gencur
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 05:21 EDT by Vojtech Juranek
Modified: 2015-12-17 10:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vojtech Juranek 2015-08-21 05:21:18 EDT
java.lang.AssertionError: expected:<404> but was:<200>
	at org.junit.Assert.fail(Assert.java:88)
	at org.junit.Assert.failNotEquals(Assert.java:743)
	at org.junit.Assert.assertEquals(Assert.java:118)
	at org.junit.Assert.assertEquals(Assert.java:555)
	at org.junit.Assert.assertEquals(Assert.java:542)
	at org.infinispan.server.test.client.rest.RESTHelper.head(RESTHelper.java:113)
	at org.infinispan.server.test.client.rest.RESTHelper.head(RESTHelper.java:84)
	at org.infinispan.server.test.expiration.ExpirationIT.testRESTExpiration(ExpirationIT.java:84)
Comment 2 Vojtech Juranek 2015-12-07 07:23:47 EST
https://github.com/infinispan/jdg/pull/817

Note You need to log in before you can comment on or make changes to this bug.